Subject: [Healeys] alternator query

From: "Simon Lachlan" <[email-masked]>
Date: Wed, 24 Apr 2013 17:49:42 +0100

Well, I've had my alternator in the car for a few weeks now, but hardly
tested it. Foul weather and I've been away.

Now I've installed my original ammeter and an eBay voltmeter, old fashioned
Smith's bimetal strip.

Took the car out today. Alternator was a bit noisy but may be able to fix
that by slackening the belt a tad and bringing the alternator forward by
another washer or two's width.

But what is really puzzling/worrying me is the behaviour of the
ammeter......

The ammeter works fine at least it always did and I don't doubt it now.
(It's a typical Smiths +30 to -30).

When I start up the gauge reads minus, say 5 amps, for about 3 minutes. Then
it kicks over to +30, ie max, for about 5 minutes. Then it settles down a
bit.

On a run the gauge maxes out at 30+ at about 1,750rpm and stays there. If I
drop the rpm, the reading drops. At a slow idle, say 500rpm, its around 0 to
-5.

The voltmeter reads just under the red while this is going on and returns to
about 13 with ignition on and engine off. The battery does not get hot! Or
give off vile vapours.

Now, do all 30 to 30 ammeters hail from a generator age when 45 amps output
was more or less unheard of? And thus are they useless over 1,750 rpm?

Or, in the belief that my ammeter is accurately reporting what it's fed by
the alternator, is the alternator playing up? I've never used an ammeter in
conjunction with an alternator before and am unaware of what charging
patterns to expect. (On today's trip the battery was +/- fully charged at
the beginning and I thought the alternator's output would drop after, say, 5
miles).

It's a Lucas 17ACR with an output, I'm told, of approx 40amps.I think that
its internal voltage regulator is easy to replace.

On a related topic........I put in an extra cable from the alternator to the
control box as an article on the www suggested that the original might
struggle to carry the load. Was that necessary? I only ask because - if I
revert to a generator - I'll struggle to get the extra lead into the
available slots on the control box.

Oh yes, looking on eBay, all Smith's ammeters appear to be 30 to 30. Are
there others? Say 50 to 50.....Or shouldn't my alternator be kicking out so
many amps?

Simon
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: "[email-masked]" <[email-masked]>
Date: Wed, 24 Apr 2013 20:04:31 +0200

John, 

	The LUCAs generators are capable of 25 amps at 2000rpm. ThatB4s 300
watts. How many driving lights did Robin had in action? 4 headlights
of 45 watts are 180 + ignition, radio, plus other lights add to 220
watts. The generator has still additional 80 watts sleeping to take
off when needed. 

	Josef Eckert  

	Konigswinter/Germany

	  Von: "John Trifari" <[email-masked]>
 An: <[email-masked]>
 Betreff: RE: [Healeys] alternator query
 Datum: Wed, 24 Apr 2013 19:51:20 +0200

 Josef--I don't think that is entirely correct.  If you add driving
lights,
 you can exceed the max capabilities of a Healey generator.  Robin
O'Brien
 found out about this to his dismay while driving in the Nevada desert
at
 night in his BN2 some years ago.  He had his driving lights on and
ran down
 the battery.  John Trifari   1955 BN1/Golden Gate AHC

 -----Original Message-----
 From: [email-masked] [1]
[mailto:[email-masked]]
 On Behalf Of [email-masked] [2]
 Sent: Wednesday, April 24, 2013 10:44 AM
 To: Simon Lachlan; Forum Healeys
 Subject: Re: [Healeys] alternator query

 Simon, 

 If you battery was fully charged before you started to your run, the
 ampmetter should not go max out of 10+ amps. Only if you have a very
low
 battery you may have an output of 30+ amps. Did you have any load on
the
 system? headlights? etc.  

 At a slow idle, say 500rpm, its ok around 0 to  -5. 

 Btw. your original LUCAS C45 or C42 generator (in good condition)
 is capable of taking all the load of your car. There is no need to
have an
 alternator fitted. 

 Josef eckert 

 Konigswinter/Germany 

 Von: "Simon Lachlan" <[email-masked] [3]>
 An: "'Healey List'" <[email-masked] [4]>
 Betreff: [Healeys] alternator query
 Datum: Wed, 24 Apr 2013 18:49:42 +0200

 Well, I've had my alternator in the car for a few weeks now, but
hardly
 tested it. Foul weather and I've been away.

 Now I've installed my original ammeter and an eBay voltmeter, old
fashioned
 Smith's bimetal strip.

 Took the car out today. Alternator was a bit noisy but may be able to
fix
 that by slackening the belt a tad and bringing the alternator forward
by
 another washer or two's width.

 The ammeter works fine at least it always did and I don't doubt it
now.
 (It's a typical Smiths +30 to -30).

 When I start up the gauge reads minus, say 5 amps, for about 3
minutes.
 Then  it kicks over to +30, ie max, for about 5 minutes. Then it
settles
 down a  bit.

 On a run the gauge maxes out at 30+ at about 1,750rpm and stays
there. If I
 drop the rpm, the reading drops. At a slow idle, say 500rpm, its
around 0 to
 -5.

 The voltmeter reads just under the red while this is going on and
returns
 to  about 13 with ignition on and engine off. The battery does not
get hot!
 Or  give off vile vapours.

 Now, do all 30 to 30 ammeters hail from a generator age when 45 amps
output
 was more or less unheard of? And thus are they useless over 1,750
rpm?

 Or, in the belief that my ammeter is accurately reporting what it's
fed by
 the alternator, is the alternator playing up? I've never used an
ammeter in
 conjunction with an alternator before and am unaware of what charging
 patterns to expect. (On today's trip the battery was +/- fully
charged at
 the beginning and I thought the alternator's output would drop after,
say, 5
 miles).

 It's a Lucas 17ACR with an output, I'm told, of approx 40amps.I think
that
 its internal voltage regulator is easy to replace.

 On a related topic........I put in an extra cable from the alternator
to
 the  control box as an article on the www suggested that the original
might
 struggle to carry the load. Was that necessary? I only ask because -
if I
 revert to a generator - I'll struggle to get the extra lead into the
 available slots on the control box.

 Oh yes, looking on eBay, all Smith's ammeters appear to be 30 to 30.
 Are
 there others? Say 50 to 50.....Or shouldn't my alternator be kicking
out so
 many amps?

 Simon
 ___
 _______________________________________________
 Support Team.Net http://www.team.net/donate.html [5] Suggested annual
donation
 $12.75
 Archive: http://www.team.net/archive [6]
 Forums: http://www.team.net/forums [7]

 [email-masked] [8]
 http://autox.team.net/mailman/listinfo/healeys [9]

 Unsubscribe/Manage:
 http://autox.team.net/mailman/options/healeys/[email-masked]
[10]

Links:
------
[1] javascript:void(0)
[2] javascript:void(0)
[3] javascript:void(0)
[4] javascript:void(0)
[5]
?ctl=dereferer&amp;to=aHR0cDovL3d3dy50ZWFtLm5ldC9kb25hdGUuaHRtbA%3D%3D
[6] ?ctl=dereferer&amp;to=aHR0cDovL3d3dy50ZWFtLm5ldC9hcmNoaXZl
[7] ?ctl=dereferer&amp;to=aHR0cDovL3d3dy50ZWFtLm5ldC9mb3J1bXM%3D
[8] javascript:void(0)
[9]
?ctl=dereferer&amp;to=aHR0cDovL2F1dG94LnRlYW0ubmV0L21haWxtYW4vbGlzdGluZm8vaGVhbGV5cw%3D%3D
[10]
?ctl=dereferer&amp;to=aHR0cDovL2F1dG94LnRlYW0ubmV0L21haWxtYW4vb3B0aW9ucy9oZWFsZXlzL2p0cmlmYXJpQGNvbWNhc3QubmV0
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]